package com.simuwang.base.pojo.dto.query;

import com.simuwang.base.common.support.query.PageQuery;

/**
 * FileName: FundDeletionPageQuery
 * Author:   chenjianhua
 * Date:     2024/9/17 21:00
 * Description: ${DESCRIPTION}
 */
public class FundDeletionPageQuery extends PageQuery {

    /**
     * 基金ID
     */
    private String fundId;

    public String getFundId() {
        return fundId;
    }

    public void setFundId(String fundId) {
        this.fundId = fundId;
    }
}
